Bug 249661 - Install FC7 not possible on sata drive (Asrock AM2XLI-esata2 mb)
Install FC7 not possible on sata drive (Asrock AM2XLI-esata2 mb)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jeff Garzik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8KernelBlocker
  Show dependency treegraph
 
Reported: 2007-07-26 05:13 EDT by martin coker
Modified: 2013-07-02 22:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 15:21:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin coker 2007-07-26 05:13:02 EDT
Description of problem:
Unable to install FC7 on Asrock AM2XLI-eSata2 motherboard with sata Hard Drives.
Will install with only ide drive. Processcor AMD 3800 64.The installation will
not load anaconda stops with freeze very early on. It would point to a sata
control problem as above mentioned and may be incorrect in posting here but
seems the only relevant place.FC7 will run installed on only ide drives.Will not
work at all if sata drives present even after changing boot options.This problem
and similar has been recorded on the fedora forum by a few others, but having
checked I could not find this bug having been logged here.


Version-Release number of selected component (if applicable):


How reproducible:
Every attempt to install FC7 (I have tries i386FC7 with same result)


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Brown 2007-09-20 11:31:12 EDT
Hello Martin,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. As this is an
installation bug, could you download the latest Fedora 8 test 2 release and test
if you are able to from:

http://mirrors.fedoraproject.org/publiclist/Fedora/7.91/

or with bittorrent from:

http://torrent.fedoraproject.org/

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Note You need to log in before you can comment on or make changes to this bug.